return {
    name = "Cargo Clean",
    builder = function()
        local file = vim.fn.expand("%:p")
        return {
            cmd = {
                "cargo"
            },
            args = {
                "clean",
            },
            components = {
                "default"
            }
        }
    end,
    condition = {
        filetype = {
            "rust",
        }
    }
}
